RubyGems Navigation menu

aws-sdk-workspaces 1.8.0

Official AWS Ruby gem for Amazon WorkSpaces. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.73.0 - September 29, 2022 (66 KB)
  2. 1.72.0 - August 01, 2022 (65.5 KB)
  3. 1.71.0 - July 27, 2022 (64 KB)
  4. 1.70.0 - July 19, 2022 (63 KB)
  5. 1.69.0 - June 15, 2022 (63 KB)
  6. 1.8.0 - October 24, 2018 (23 KB)
Show all versions (85 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5f16e9b10c1d2f1679ee8fcc0f128caa963e554aa0b860c1f1d22df697d9860f

    Total downloads 56,458,431

    For this version 798,771

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: